# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Wed Jul 12 04:04:07 UTC 2017
pkgname = haskell-attoparsec-iso8601
pkgver = 1.0.0.0-10
pkgdesc = Parsing of ISO 8601 dates, originally from aeson
url = https://github.com/bos/aeson
builddate = 1499832247
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 332800
arch = armv7h
license = custom:BSD3
depend = ghc
depend = haskell-attoparsec
depend = haskell-base-compat
depend = haskell-text
